@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@300;400;500;700&display=swap');

.clear:after { 
    content:""; 
    display:block; 
    clear:both;
}
* { margin:0; padding:0; outline:none; }
body { line-height:1; font-size:14px; color:#000; font-family: 'Noto Sans KR', sans-serif; word-wrap: break-word; word-break: keep-all; }
h1, h2, h3, h4, h5, h6 { margin:0; font-family: 'Noto Sans KR', sans-serif; line-height:1;  }
ul, ol { list-style:none; margin:0; }
a { outline:0; text-decoration:none; }
a:focus { outline:none; }
img { border:none; outline:none; }
p { margin:0; padding:0; }

/* Wrapper */

#wrapper { /* ÀüÃ¼ */
display: -moz-flex; display: -webkit-flex; display: -ms-flex; display: flex;
min-height: 100vh;
}


/* Sidebar */


#sidebar {
-moz-flex-grow: 0; -webkit-flex-grow: 0; -ms-flex-grow: 0; flex-grow: 0;
-moz-flex-shrink: 0; -webkit-flex-shrink: 0; -ms-flex-shrink: 0; flex-shrink: 0;
-ms-transition: ease 0.5s; transition: ease 0.5s; /* ±âº»°ªÀ¸·Î, ÀüÈ¯(transition) È¿°ú°¡ ÃµÃµÈ÷ ½ÃÀÛµÇ¾î, ±×´ÙÀ½¿¡´Â »¡¶óÁö°í, ¸¶Áö¸·¿¡´Â ´Ù½Ã ´À·ÁÁý´Ï´Ù. */
background-color: #fff; font-size: 14px;  width: 20em; border-right: solid 1px #eee;
box-shadow: 0 0 5em 0 rgba(0, 0, 0, 0.175); height: 100%; position: fixed; left:0; top: 0; z-index: 10000;
}

/* sidebar inner */
#sidebar > .inner { 
padding: 2.22222em 2.22222em 2.44444em 2.22222em ; width: 20em; height: 100%; left: 0; overflow-x: hidden; overflow-y: auto; position: absolute; top: 0;
}

/* logo */
#sidebar > .inner > .logo { background-color: none; border-bottom: 0; margin: 0 auto; padding: 0em 0 2.22222em 0; width: 100%; }
#sidebar > .inner > .logo img { width: 100%; max-width: 100%; }



/* ¹öÆ° */
#sidebar .toggle { 
-ms-transition: 0.5s ease; transition: 0.5s ease;
position: absolute; left: 20em; top: 0; outline: 0; border: 0; display: block; text-align: center; z-index: 10000; width:50px; height:50px; line-height:50px; background:#404040;
}
#sidebar .toggle:before { 
font-family: FontAwesome; content: '\f00d'; height: inherit; line-height: inherit; width: inherit; font-size:25px; position: absolute; left: 0; top: 0; color:#fff;
}
/* //¹öÆ° */


/* ¹öÆ° Å¬¸¯½Ã È¿°ú */
#sidebar.inactive { margin-left: -20em; }
#sidebar .toggle.on:before { content: '\f0c9'; } /* ¹öÆ° ¹Ù²î´Â°Å */




/* ¸Þ´º */

#menu ul {
-moz-user-select: none; -webkit-user-select: none; -ms-user-select: none; user-select: none; /* ÀÌ ¿ä¼Ò¿Í ¾Æ·¡ ¿ä¼ÒÀÇ ÅØ½ºÆ®¸¦ ¼±ÅÃÇÏÁö ¸øÇÏµµ·Ï ¸·½À´Ï´Ù */
color: #3d4449; font-family: 400; letter-spacing: 0.075em; text-transform: uppercase;
}

/* outer¸Þ´º */
#menu > ul > li { border-top: solid 1px rgba(210, 215, 217, 0.75); }
#menu > ul > li:first-child { border-top: 0; margin-top: 0; padding-top: 0; }
#menu > ul > li:last-child { border-bottom: solid 1px rgba(210, 215, 217, 0.75); margin: 0; padding: 0; }

#menu ul a, #menu ul span { 
color: inherit; /* ºÎ¸ðÀÇ ¼Ó¼º°ª ¹Þ´Â°Å */ cursor: pointer; display: block; font-size: 12px; padding: 0.625em 0;
}
#menu ul a.opener, #menu ul span.opener { -ms-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out; position: relative; }
#menu ul a.opener:before, #menu ul span.opener:before { /* outer ¸Þ´º È­»ìÇ¥ */
font-family: FontAwesome; -ms-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out; color: #9fa3a6; content: '\f078'; position: absolute; right: 0;
}


/* inner ¸Þ´º ½ºÅ¸ÀÏ */
#menu > ul > li > ul { color: #5d5d5d; display: none; margin: 0.5em 0 1.5em 0; padding-left: 1em; } 
#menu > ul > li > ul > li { margin: 0.125em 0 0 0; padding: 0.125em 0 0 0; }
#menu > ul > li > ul a, #menu > ul > li > ul span { font-size: 11px; padding:1px; }

/* outer¸Þ´º hover */
#menu ul a:hover, #menu ul span:hover { color: #128eda; }
#menu ul a.opener:hover:before, #menu ul span.opener:hover:before { color: #128eda; } /* outer ¸Þ´º È­»ìÇ¥ */

/* outer¸Þ´º on */
#menu ul li > a.on, #menu ul li > span.on { color: #128eda; }

/* outer¸Þ´º active */
#menu ul a.opener.active:before, #menu ul span.opener.active:before { /* outer ¸Þ´º È­»ìÇ¥ È¸Àü */
-moz-transform: rotate(-180deg); -webkit-transform: rotate(-180deg); -ms-transform: rotate(-180deg); transform: rotate(-180deg);
}
#menu ul a.opener.active + ul, #menu ul span.opener.active + ul { display: block; } /* inner ¸Þ´º º¸ÀÌ°Ô */

/* //¸Þ´º */


/* sidebar text */
#sidebar .text { margin-top:30px; font-size:14px; color:#777; line-height:1.4; }


/* contact */
ul.contact li { border-top: solid 1px rgba(210, 215, 217, 0.75);  padding:20px 0 20px 30px; position: relative; color:#777;  }
ul.contact li:first-child { border:none; }
ul.contact li:before { 
font-family: FontAwesome; color: #128eda; font-size: 1.5em;  position: absolute; left: 0; top:50%; transform:translateY(-50%); 
}
ul.contact li a { color:#777; line-height:1.2; }


/* sidebar footer */			
.copyright { margin:0; font-size:14px; color:#777; line-height:1.4; }
.copyright a { margin:0; font-size:14px; color:#777; line-height:1.4; }


/* fixed 1680px
@media screen and (max-width: 1680px) {

#sidebar { box-shadow: 0 0 5em 0 rgba(0, 0, 0, 0.175); height: 100%; position: fixed; left:0; top: 0; z-index: 10000; } 

#sidebar > .inner { height: 100%; left: 0; overflow-x: hidden; overflow-y: auto; position: absolute; top: 0; }

}
*/


/* //Sidebar */







/* 1400»çÀÌÁî */
.container1400 { padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto; }

@media (min-width: 768px) {
	.container1400 { width: 750px; }
}
@media (min-width: 992px) {
	.container1400 { width: 970px; }
}
@media (min-width: 1200px) {
	.container1400 { width: 1170px; }
}
@media (min-width: 1400px) {
	.container1400 { width: 1370px; }
}




/* index */

.test_index { font-size:22px; line-height:1.6; }

.index { 
-moz-flex-grow: 1; -webkit-flex-grow: 1; -ms-flex-grow: 1; flex-grow: 1;
-moz-flex-shrink: 1; -webkit-flex-shrink: 1; -ms-flex-shrink: 1; flex-shrink: 1;
width: 100%;
}






/* Á¦¸ñ °øÅë */
.box_text { line-height:1.4; text-transform:uppercase; text-align:center; }
.box_title { font-size:60px; font-weight:700; color:#0076be; }
.box_sub { font-size:18px; font-weight:700; color:#333; }

@media (max-width:768px) {
	.box_title { font-size:42px; }
}





/* box2,3,4 °øÅë ½ºÅ¸ÀÏ */
.box .contents_box { 
-ms-display:flex; display:flex; 
-ms-flex-direction:row; flex-direction:row; /* Á¤·Ä ¹æÇâ °¡·Î·Î */
padding:0 15px; text-transform:uppercase;
}
.box .contents_box > div { width:calc( 100% / 2 ); } /* 100%¿¡¼­ 2 ³ª´²¶ó */
.box .contents_box .contents1 { 
-ms-display:flex; display:flex; 
-ms-flex-direction:column; flex-direction:column; /* Á¤·Ä ¹æÇâ ¼¼·Î·Î */
-ms-justify-content:center; justify-content:center; /* Á¤·Ä ¹æÇâ ¼¼·ÎÀÏ¶§ ÀÚ½Ä¿ä¼Ò ¼öÁ÷¹æÇâ ¼¾ÅÍÁ¤·Ä */
} 
.box .contents_box .contents1 > .text_box > .text1 { font-size:45px; font-weight:400; color:#0076be; line-height:1.2; margin-bottom:45px; }
.box .contents_box .contents1 > .text_box > .text1 > span { font-weight:700; font-size:70px; }
.box .contents_box .contents1 > .text_box > .text2 { font-size:45px; font-weight:300; color:#0076be; margin-bottom:30px; line-height:1.2; }
.box .contents_box .contents1 > .text_box > .text3 { font-size:22px; font-weight:400; line-height:1.4; color:#333; }

.box .contents_box .contents2 > img { width:100%; }

@media(max-width:1200px) {
	.box .contents_box .contents1 > .text_box { padding-right:40px; }
	.box .contents_box .contents1 > .text_box > .text1 { font-size:30px; margin-bottom:30px; }
	.box .contents_box .contents1 > .text_box > .text1 > span { font-weight:700; font-size:55px; }
	.box .contents_box .contents1 > .text_box > .text2 { font-size:30px; margin-bottom:20px; }
	.box .contents_box .contents1 > .text_box > .text3 { font-size:18px; }
}
@media(max-width:991px) {
	.box .contents_box .contents1 > .text_box > .text1 { font-size:26px; margin-bottom:25px; }
	.box .contents_box .contents1 > .text_box > .text1 > span { font-weight:700; font-size:52px; }
	.box .contents_box .contents1 > .text_box > .text2 { font-size:26px; margin-bottom:15px; }
	.box .contents_box .contents1 > .text_box > .text3 { font-size:16px; }
}
@media(max-width:768px) {
	.box { padding:100px 0; }
	.box .contents_box { flex-wrap:wrap; }
	.box .contents_box > div { width:100%; }
	.box .contents_box .contents1 { order:1; }
	.box .contents_box .contents1 > .text_box { padding:0; }
	.box .contents_box .contents2 { order:2; margin-top:40px; }
}
/* //box2,3,4 °øÅë ½ºÅ¸ÀÏ */











/* box1 */
.box1 { padding:200px 0px; background:url(img/box1_bg.jpg) no-repeat center center / cover; text-transform:uppercase; }

.box1 .contents_box { 
-ms-display:flex; display:flex; 
-ms-flex-direction:row; flex-direction:row; /* Á¤·Ä ¹æÇâ °¡·Î·Î */
margin-top:100px;
padding:0 15px;
}
.box1 .contents_box .contents1 { 
width:70%; background:#128eda; 
-ms-display:flex; display:flex; 
-ms-flex-direction:column; flex-direction:column; /* Á¤·Ä ¹æÇâ ¼¼·Î·Î */
-ms-align-items:center; align-items:center; /* Á¤·Ä ¹æÇâ ¼¼·ÎÀÏ¶§ ÀÚ½Ä¿ä¼Ò ¼öÆò¹æÇâ ¼¾ÅÍÁ¤·Ä */
-ms-justify-content:center; justify-content:center; /* Á¤·Ä ¹æÇâ ¼¼·ÎÀÏ¶§ ÀÚ½Ä¿ä¼Ò ¼öÁ÷¹æÇâ ¼¾ÅÍÁ¤·Ä */
} 
.box1 .contents_box .contents1 > .text_box { color:#fff; font-weight:400; }
.box1 .contents_box .contents1 > .text_box > .text1 { font-size:30px; margin-bottom:10px; }
.box1 .contents_box .contents1 > .text_box > .text2 { font-size:18px; margin-bottom:30px; }
.box1 .contents_box .contents1 > .text_box > .text3 { font-size:16px; line-height:1.4; }

.box1 .contents_box .contents2 { width:30%; }
.box1 .contents_box .contents2 > img { width:100%; }

@media(max-width:1200px) {
	.box1 .contents_box .contents1 > .text_box { padding:0 40px; }
	.box1 .contents_box .contents1 > .text_box > .text3 > br { display:none; }
}
@media(max-width:991px) {
	.box1 .contents_box .contents1 { width:50%; }
	.box1 .contents_box .contents2 { width:50%; }
}
@media(max-width:768px) {
	.box1 { padding:100px 0; }
	.box1 .contents_box { flex-wrap:wrap; margin-top:50px; }
	.box1 .contents_box .contents1 { width:100%; order:2; }
	.box1 .contents_box .contents1 > .text_box { padding:40px; }
	.box1 .contents_box .contents2 { width:100%; order:1; }
}





/* box2 */
.box2 { padding:260px 0px; }

@media(max-width:768px) {
	.box2 { padding:100px 0; }
}





/* box3 */
.box3 { padding:260px 0px 150px; background:#e9f7ff; }
.box3 .contents_box .contents1 { 
-ms-flex-order:2; order:2;
}
.box3 .contents_box .contents1 > .text_box > .text1 { font-size:35px; }
.box3 .contents_box .contents1 > .text_box > .text1 > span { font-size:55px; }
.box3 .contents_box .contents1 > .text_box > .text2 { margin-bottom:45px; }

.box3 .contents_box .contents2 > img { -ms-flex-order:2; order:1; }

@media(max-width:1200px) {
	.box3 .contents_box .contents1 > .text_box { padding:0; padding-left:40px; }
	.box3 .contents_box .contents1 > .text_box > .text1 { font-size:25px; }
	.box3 .contents_box .contents1 > .text_box > .text1 > span { font-size:45px; }
	.box3 .contents_box .contents1 > .text_box > .text2 { margin-bottom:30px; }
}
@media(max-width:991px) {
	.box3 .contents_box .contents1 > .text_box > .text1 { font-size:20px;  }
	.box3 .contents_box .contents1 > .text_box > .text1 > span { font-size:34px; }
	.box3 .contents_box .contents1 > .text_box > .text2 { margin-bottom:15px; }
}
@media(max-width:768px) {
	.box3 { padding:100px 0; }
	.box3 .contents_box .contents1 > .text_box { padding:0; }
}





/* box4 */
.box4 { padding:240px 0px; }

@media(max-width:768px) {
	.box4 { padding:100px 0; }
}






/* box5 */
.box5 { padding:160px 0px 80px; background:url(img/box5_bg.jpg) no-repeat center center / cover; text-transform:uppercase; }
@media(max-width:768px) {
	.box5 { padding:100px 0; }
}





/* box6 */
.box6 { padding:180px 0px 50px; background:url(img/box6_bg.jpg) no-repeat center center / cover; text-transform:uppercase; }
@media(max-width:768px) {
	.box6 { padding:100px 0; }
}

.box6 .contents_box { 
-ms-display:flex; display:flex; 
-ms-flex-direction:row; flex-direction:row; /* Á¤·Ä ¹æÇâ °¡·Î·Î */
}
.box6 .contents_box > div { width:calc( 50% - 10px ); } /* 50%¿¡¼­ 10px »©±â ( ÄÁÅÙÃ÷1,2 margin°ª ¶§¹® ) */

/* contents1 */
.box6 .contents_box > .contents1 { 
margin-right:10px; background:#fff; padding:25px; position:relative;
-ms-display:flex; display:flex; 
-ms-flex-direction:column; flex-direction:column; /* Á¤·Ä ¹æÇâ ¼¼·Î·Î */
}

/* index_items */
.box6 .contents_box > .contents1 > .index_items { 
-ms-display:flex; display:flex; 
-ms-align-items:center; align-items:center; /* Á¤·Ä ¹æÇâ °¡·ÎÀÏ¶§ ÀÚ½Ä¿ä¼Ò ¼öÁ÷¹æÇâ ¼¾ÅÍÁ¤·Ä */
}
.box6 .contents_box > .contents1 > div:nth-child(2) { margin:40px 0; } /* µÎ¹øÂ° index_items margin°ª */

.box6 .contents_box > .contents1 > .index_items > .icon { width:40px; height:40px; background:#60b6f0; border-radius:5px; margin-right:15px; }
.box6 .contents_box > .contents1 > .index_items > .icon > i { width:inherit; height:inherit; line-height:40px; text-align:center; font-size:20px; color:#000; }
.box6 .contents_box > .contents1 > .index_items > .text_box { text-transform:none; font-weight:400; }
.box6 .contents_box > .contents1 > .index_items > .text_box > .text1 { font-size:22px; color:#333; margin-bottom:10px; }
.box6 .contents_box > .contents1 > .index_items > .text_box > .text2 { font-size:15px; color:#737373; }
.box6 .contents_box > .contents1 > .index_items > .text_box > .text2 a { font-size:15px; color:#737373; }

/* big_icon */
.box6 .contents_box > .contents1 > .big_icon { position:absolute; right:10px; bottom:10px; }
.box6 .contents_box > .contents1 > .big_icon > i { color:#d0e8f8; font-size:130px; }

/* //contents1 */



/* contents2 */
.box6 .contents_box > .contents2 { margin-left:10px; }
.box6 .contents_box > .contents2 > .root_daum_roughmap { width:100%; } 
/* //contents2 */


@media(max-width:991px) {
	.box6 .contents_box > .contents1 > .big_icon > i { font-size:80px; }
}
@media(max-width:768px) {
	.box6 .contents_box { flex-wrap:wrap; }
	.box6 .contents_box > div  { width:100%; }
	.box6 .contents_box > .contents1 { margin:0; order:2; }
	.box6 .contents_box > .contents2 { margin:0; order:1; margin-bottom:20px; }
}


/* //index */

/* footer_box*/
.footer_box { background:#fff; padding:40px 0; }

footer { -ms-display:flex; display:flex; -ms-align-items:center; align-items:center; justify-content:center; }
.f_logo { margin-right:80px; }


.f_info { -ms-display:flex; display:flex; justify-content:center;  }
.f_info1 { position:relative; }
.f_info1:before { content:''; position:absolute; right:7px; top:50%; transform:translateY(-50%); width:1px; height:13px; background:#000; }
.f_info > div:last-child:before { display:none; }
.f_info1 > a { display:block; color:#000; font-size:13px; font-weight:500; line-height:1.6; margin-right:15px;  }


.f_text1 { font-size:13px; font-weight:400; color:#a0a0a0; line-height:1.6; margin-top:30px; }
.f_text1 > span { margin-right:10px; position:relative; }
.f_text1 > span:before { content:''; position:absolute; right:-7px; top:50%; transform:translateY(-50%); width:1px; height:13px; background:#a0a0a0; }
.f_text1 > span:first-child { display:block; text-align:center; }
.f_text1 > span:first-child:before { display:none; }
.f_text1 > span:last-child:before { display:none; }
.f_text1 > span a { color:#a0a0a0; }


.copy { color:#a0a0a0; font-size:13px; font-weight:400; line-height:1.6; text-align:center; }
.copy > a { color:#a0a0a0; }
.admin { color:#a0a0a0; text-align:center; margin-top:10px; }
.admin a { color:#a0a0a0;  }

@media (max-width:991px) {
	footer { display:block; text-align:center; }
	.f_logo { margin-right:0; margin-bottom:40px; }

	.f_text1 { margin:25px 0; }
	.f_text1 > span { display:block; margin-right:0; }
	.f_text1 > span:before { display:none; }
}
@media (max-width:450px) {
	.footer_box { text-align:center; }

	.f_info { display:block; }
	.f_info1 { float:left; width:50%; }
	.f_info1:before { right:0; }
	.f_info > div:nth-child(2n):before { display:none; }
}


/* ¼­ºêÆäÀÌÁö ÆÐµù */
.tmt_sub_frame { padding:30px 0 50px; }